> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get asset group (GetAssetGroup)

> GetAssetGroup — POST /api/v3/seedance

## Introduction

Get a single asset group by ID.

## Authentication

<ParamField header="Authorization" type="string" required>
  Bearer Token, e.g. `Bearer sk-your_token_key`
</ParamField>

## Request parameters

<ParamField body="Id" type="string" required>
  Asset group ID
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  Project name
</ParamField>

## Request example

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "group-20260710-abcde"}'
```

## Response example

```json theme={null}
{
  "ResponseMetadata": {"Action": "GetAssetGroup"},
  "Result": {
    "Id": "group-20260710-abcde",
    "Name": "角色A",
    "Description": "测试角色",
    "GroupType": "AIGC",
    "ProjectName": "default",
    "CreateTime": "2026-07-10T00:00:00Z",
    "UpdateTime": "2026-07-10T00:00:00Z"
  }
}
```
